Update: HP 820C problems with pnm2ppa-1.10 : use v.1.11pre2

HP820C users may experience problems with pnm2ppa-1.10. In that case, go back to the stable
pnm2ppa-1.04 for the moment. I am looking for HP 820C users to help me debug this problem.

Update: (October 2, 2002)

These issues are probably fixed in pnm2ppa-1.11pre2.
Please test and report.

Please contact me with examples of postscript files that fail to print with pnm2ppa.-1.11pre2 on HP820C, but print fine with pnm2ppa-1.04
(contact me :duncan_haldane at users.sourceforge.net). This problem does not affect HP710/720 users.

Update (October 4 2002)
pnm2ppa-1.11pre2 fixes a memory leak in
the pre1 release.

Posted by Duncan 2002-09-21

Log in to post a comment.